RSS   Vulnerabilities for 'Magic news pro'   RSS

2006-09-15
 
CVE-2006-4823

CWE-Other
 

 
PHP remote file inclusion vulnerability in scripts/news_page.php in Reamday Enterprises Magic News Pro 1.0.3 and earlier allows remote attackers to execute arbitrary PHP code via a URL in the script_path parameter.

 

 >>> Vendor: Reamday enterprises 5 Products
Magic news plus
Magic calendar lite
Magic downloads
Magic news lite
Magic news pro


Copyright 2022, cxsecurity.com

 

Back to Top